SDL_cocoakeyboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_cocoakeyboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | Cocoa_InitKeyboard (_THIS)
void | Cocoa_HandleKeyEvent (_THIS, NSEvent *event)
void | Cocoa_QuitKeyboard (_THIS)
void | Cocoa_StartTextInput (_THIS)
void | Cocoa_StopTextInput (_THIS)
void | Cocoa_SetTextInputRect (_THIS, SDL_Rect *rect)

## Function Documentation

void Cocoa_HandleKeyEvent | ( | _THIS | ,
|  | NSEvent * | event
| ) |  |

void Cocoa_InitKeyboard | ( | _THIS |  | ) |

void Cocoa_QuitKeyboard | ( | _THIS |  | ) |

void Cocoa_SetTextInputRect | ( | _THIS | ,
|  | SDL_Rect * | rect
| ) |  |

void Cocoa_StartTextInput | ( | _THIS |  | ) |

void Cocoa_StopTextInput | ( | _THIS |  | ) |